Pular para o conteúdo
Ver todas as ameaças

Advanced Order Export For WooCommerce - CVE-2018-11525

Alvo: Advanced Order Export For WooCommerce

Descrição

Vulnerabilidade de injeção CSV encontrada por Bhushan Patil no WordPress Avançado Exportação para Plugin WooCommerce (versões <= 1.5.4).

Software
Advanced Order Export For WooCommerce
Tipo Software
Plugin
CVE
CVE-2018-11525
Tags
Nâo informado
Data de publicação
22/06/2018
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress